rpm 5.2.1

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
build/misc.c File Reference
RPMBUILD.
`#include "system.h"`
`#include <rpmio.h>`
`#include <rpmiotypes.h>`
`#include "rpmbuild.h"`
`#include "debug.h"`
Include dependency graph for misc.c:

Go to the source code of this file.

## Functions

int | parseNum (const char *line, rpmuint32_t *res)
| Parse a number.

## Detailed Description

Definition in file misc.c.